Subject: Re: bug#75755: feature/igc: Missing IGC_CHECK_RES?

From: Stefan Kangas <[email-masked]>
Date: Thu, 23 Jan 2025 13:28:18 -0600

Eli Zaretskii <[email-masked]> writes:

> I'm proposing to define, in igc.c, a set of strings, one each for
> every value of the enumeration.  And then to use that in
> mps_res_to_string to produce a human-readable error message describing
> each mps_res_t value.

Please let me know what you think of my most recent patch.  If you want
something different, may I ask that you send a patch?  I don't think
I understand if your idea is different from what I posted.  Thanks.